@charset "UTF-8";
/*@import utility*/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url("https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@600&display=swap");
/*mixin*/
/*view設定 */
@media only screen and (min-width: 1200px) {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  body .view_sp {
		display: none !important;
  }
}
@media only screen and (max-width: 1199px) {
  body .view_pc {
		display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
		display: none !important;
  }
}
/*colors*/
/*font-colors*/
/*global styles*/
html {
	box-sizing: border-box;
}

* {
	box-sizing: border-box;
}

.jp-wrapper {
	position: relative;
}

.jp-container {
	max-width: 1280px;
	margin: auto;
	padding-left: 2%;
	padding-right: 2%;
}

@media (max-width: 1199px) {
  .jp-container {
		padding-left: 2%;
		padding-right: 2%;
  }
}
html,
body {
	margin: 0 auto;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
  /* line-height: 2.5em; */
	color: #333333;
	position: relative;
	background-color: #0f0b1a;
}

@media (max-width: 768px) {
  body {
		font-size: 16px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}
p {
	margin: 0;
}
a {
	transition: all ease-in .1s;
}
dl {
	margin: 0;
}
dl dd,dl dt {
	margin: 0;
}

a:hover {
	opacity: 0.7;
}

#lnk1,#lnk2,#lnk3,#lnk4,#lnk5{
	display: block;
	margin-top:-104px;
	padding-top:100px;
 }
/* .bg_d_blue {
	background-color: #0f0b1a;
} */

.bg-white {
	background-color: #fff;
}

/* 


/*small devices*/
@media (min-width: 568px) {
  [class*=' sm'],
  [class^='sm'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-1-sm {
		margin-left: -5px;
		margin-right: -5px;
  }

  .gap-1-sm > [class*=' sm'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-1-sm > [class^='sm'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-2-sm {
		margin-left: -10px;
		margin-right: -10px;
  }

  .gap-2-sm > [class*=' sm'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-2-sm > [class^='sm'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-3-sm {
		margin-left: -15px;
		margin-right: -15px;
  }

  .gap-3-sm > [class*=' sm'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-3-sm > [class^='sm'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-4-sm {
		margin-left: -20px;
		margin-right: -20px;
  }

  .gap-4-sm > [class*=' sm'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-4-sm > [class^='sm'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-5-sm {
		margin-left: -25px;
		margin-right: -25px;
  }

  .gap-5-sm > [class*=' sm'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-5-sm > [class^='sm'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-6-sm {
		margin-left: -30px;
		margin-right: -30px;
  }

  .gap-6-sm > [class*=' sm'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-6-sm > [class^='sm'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-7-sm {
		margin-left: -35px;
		margin-right: -35px;
  }

  .gap-7-sm > [class*=' sm'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-7-sm > [class^='sm'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-8-sm {
		margin-left: -40px;
		margin-right: -40px;
  }

  .gap-8-sm > [class*=' sm'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-8-sm > [class^='sm'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-9-sm {
		margin-left: -45px;
		margin-right: -45px;
  }

  .gap-9-sm > [class*=' sm'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-9-sm > [class^='sm'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-10-sm {
		margin-left: -50px;
		margin-right: -50px;
  }

  .gap-10-sm > [class*=' sm'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .gap-10-sm > [class^='sm'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .sm-1 {
		flex: 0 0 8.33333%;
		-ms-flex: 0 0 8.33333%;
		-o-flex: 0 0 8.33333%;
		-webkit-flex: 0 0 8.33333%;
		max-width: 8.33333%;
  }

  .sm-2 {
		flex: 0 0 16.66667%;
		-ms-flex: 0 0 16.66667%;
		-o-flex: 0 0 16.66667%;
		-webkit-flex: 0 0 16.66667%;
		max-width: 16.66667%;
  }

  .sm-3 {
		flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		-o-flex: 0 0 25%;
		-webkit-flex: 0 0 25%;
		max-width: 25%;
  }

  .sm-4 {
		flex: 0 0 33.33333%;
		-ms-flex: 0 0 33.33333%;
		-o-flex: 0 0 33.33333%;
		-webkit-flex: 0 0 33.33333%;
		max-width: 33.33333%;
  }

  .sm-5 {
		flex: 0 0 41.66667%;
		-ms-flex: 0 0 41.66667%;
		-o-flex: 0 0 41.66667%;
		-webkit-flex: 0 0 41.66667%;
		max-width: 41.66667%;
  }

  .sm-6 {
		flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		-o-flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		max-width: 50%;
  }

  .sm-7 {
		flex: 0 0 58.33333%;
		-ms-flex: 0 0 58.33333%;
		-o-flex: 0 0 58.33333%;
		-webkit-flex: 0 0 58.33333%;
		max-width: 58.33333%;
  }

  .sm-8 {
		flex: 0 0 66.66667%;
		-ms-flex: 0 0 66.66667%;
		-o-flex: 0 0 66.66667%;
		-webkit-flex: 0 0 66.66667%;
		max-width: 66.66667%;
  }

  .sm-9 {
		flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		-o-flex: 0 0 75%;
		-webkit-flex: 0 0 75%;
		max-width: 75%;
  }

  .sm-10 {
		flex: 0 0 83.33333%;
		-ms-flex: 0 0 83.33333%;
		-o-flex: 0 0 83.33333%;
		-webkit-flex: 0 0 83.33333%;
		max-width: 83.33333%;
  }

  .sm-11 {
		flex: 0 0 91.66667%;
		-ms-flex: 0 0 91.66667%;
		-o-flex: 0 0 91.66667%;
		-webkit-flex: 0 0 91.66667%;
		max-width: 91.66667%;
  }

  .sm-12 {
		flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		-o-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		max-width: 100%;
  }
}
/*medium devices*/
@media (min-width: 768px) {
  [class*=' md'],
  [class^='md'] {
		padding-left: 0px;
		padding-right: 0px;
  }

  .gap-1-md {
		margin-left: -5px;
		margin-right: -5px;
  }

  .gap-1-md > [class*=' md'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-1-md > [class^='md'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-2-md {
		margin-left: -10px;
		margin-right: -10px;
  }

  .gap-2-md > [class*=' md'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-2-md > [class^='md'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-3-md {
		margin-left: -15px;
		margin-right: -15px;
  }

  .gap-3-md > [class*=' md'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-3-md > [class^='md'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-4-md {
		margin-left: -20px;
		margin-right: -20px;
  }

  .gap-4-md > [class*=' md'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-4-md > [class^='md'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-5-md {
		margin-left: -25px;
		margin-right: -25px;
  }

  .gap-5-md > [class*=' md'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-5-md > [class^='md'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-6-md {
		margin-left: -30px;
		margin-right: -30px;
  }

  .gap-6-md > [class*=' md'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-6-md > [class^='md'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-7-md {
		margin-left: -35px;
		margin-right: -35px;
  }

  .gap-7-md > [class*=' md'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-7-md > [class^='md'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-8-md {
		margin-left: -40px;
		margin-right: -40px;
  }

  .gap-8-md > [class*=' md'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-8-md > [class^='md'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-9-md {
		margin-left: -45px;
		margin-right: -45px;
  }

  .gap-9-md > [class*=' md'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-9-md > [class^='md'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-10-md {
		margin-left: -50px;
		margin-right: -50px;
  }

  .gap-10-md > [class*=' md'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .gap-10-md > [class^='md'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .md-1 {
		flex: 0 0 8.33333%;
		-ms-flex: 0 0 8.33333%;
		-o-flex: 0 0 8.33333%;
		-webkit-flex: 0 0 8.33333%;
		max-width: 8.33333%;
  }

  .md-2 {
		flex: 0 0 16.66667%;
		-ms-flex: 0 0 16.66667%;
		-o-flex: 0 0 16.66667%;
		-webkit-flex: 0 0 16.66667%;
		max-width: 16.66667%;
  }

  .md-3 {
		flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		-o-flex: 0 0 25%;
		-webkit-flex: 0 0 25%;
		max-width: 25%;
  }

  .md-4 {
		flex: 0 0 33.33333%;
		-ms-flex: 0 0 33.33333%;
		-o-flex: 0 0 33.33333%;
		-webkit-flex: 0 0 33.33333%;
		max-width: 33.33333%;
  }

  .md-5 {
		flex: 0 0 41.66667%;
		-ms-flex: 0 0 41.66667%;
		-o-flex: 0 0 41.66667%;
		-webkit-flex: 0 0 41.66667%;
		max-width: 41.66667%;
  }

  .md-6 {
		flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		-o-flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		max-width: 50%;
  }

  .md-7 {
		flex: 0 0 58.33333%;
		-ms-flex: 0 0 58.33333%;
		-o-flex: 0 0 58.33333%;
		-webkit-flex: 0 0 58.33333%;
		max-width: 58.33333%;
  }

  .md-8 {
		flex: 0 0 66.66667%;
		-ms-flex: 0 0 66.66667%;
		-o-flex: 0 0 66.66667%;
		-webkit-flex: 0 0 66.66667%;
		max-width: 66.66667%;
  }

  .md-9 {
		flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		-o-flex: 0 0 75%;
		-webkit-flex: 0 0 75%;
		max-width: 75%;
  }

  .md-10 {
		flex: 0 0 83.33333%;
		-ms-flex: 0 0 83.33333%;
		-o-flex: 0 0 83.33333%;
		-webkit-flex: 0 0 83.33333%;
		max-width: 83.33333%;
  }

  .md-11 {
		flex: 0 0 91.66667%;
		-ms-flex: 0 0 91.66667%;
		-o-flex: 0 0 91.66667%;
		-webkit-flex: 0 0 91.66667%;
		max-width: 91.66667%;
  }

  .md-12 {
		flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		-o-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		max-width: 100%;
  }
}
/*large devices*/
@media (min-width: 1280px) {
  [class*=' lg'],
  [class^='lg'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-1-lg {
		margin-left: -5px;
		margin-right: -5px;
  }

  .gap-1-lg > [class*=' lg'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-1-lg > [class^='lg'] {
		padding-left: 5px;
		padding-right: 5px;
  }

  .gap-2-lg {
		margin-left: -10px;
		margin-right: -10px;
  }

  .gap-2-lg > [class*=' lg'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-2-lg > [class^='lg'] {
		padding-left: 10px;
		padding-right: 10px;
  }

  .gap-3-lg {
		margin-left: -15px;
		margin-right: -15px;
  }

  .gap-3-lg > [class*=' lg'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-3-lg > [class^='lg'] {
		padding-left: 15px;
		padding-right: 15px;
  }

  .gap-4-lg {
		margin-left: -20px;
		margin-right: -20px;
  }

  .gap-4-lg > [class*=' lg'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-4-lg > [class^='lg'] {
		padding-left: 20px;
		padding-right: 20px;
  }

  .gap-5-lg {
		margin-left: -25px;
		margin-right: -25px;
  }

  .gap-5-lg > [class*=' lg'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-5-lg > [class^='lg'] {
		padding-left: 25px;
		padding-right: 25px;
  }

  .gap-6-lg {
		margin-left: -30px;
		margin-right: -30px;
  }

  .gap-6-lg > [class*=' lg'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-6-lg > [class^='lg'] {
		padding-left: 30px;
		padding-right: 30px;
  }

  .gap-7-lg {
		margin-left: -35px;
		margin-right: -35px;
  }

  .gap-7-lg > [class*=' lg'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-7-lg > [class^='lg'] {
		padding-left: 35px;
		padding-right: 35px;
  }

  .gap-8-lg {
		margin-left: -40px;
		margin-right: -40px;
  }

  .gap-8-lg > [class*=' lg'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-8-lg > [class^='lg'] {
		padding-left: 40px;
		padding-right: 40px;
  }

  .gap-9-lg {
		margin-left: -45px;
		margin-right: -45px;
  }

  .gap-9-lg > [class*=' lg'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-9-lg > [class^='lg'] {
		padding-left: 45px;
		padding-right: 45px;
  }

  .gap-10-lg {
		margin-left: -50px;
		margin-right: -50px;
  }

  .gap-10-lg > [class*=' lg'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .gap-10-lg > [class^='lg'] {
		padding-left: 50px;
		padding-right: 50px;
  }

  .lg-1 {
		flex: 0 0 8.33333%;
		-ms-flex: 0 0 8.33333%;
		-o-flex: 0 0 8.33333%;
		-webkit-flex: 0 0 8.33333%;
		max-width: 8.33333%;
  }

  .lg-2 {
		flex: 0 0 16.66667%;
		-ms-flex: 0 0 16.66667%;
		-o-flex: 0 0 16.66667%;
		-webkit-flex: 0 0 16.66667%;
		max-width: 16.66667%;
  }

  .lg-3 {
		flex: 0 0 25%;
		-ms-flex: 0 0 25%;
		-o-flex: 0 0 25%;
		-webkit-flex: 0 0 25%;
		max-width: 25%;
  }

  .lg-4 {
		flex: 0 0 33.33333%;
		-ms-flex: 0 0 33.33333%;
		-o-flex: 0 0 33.33333%;
		-webkit-flex: 0 0 33.33333%;
		max-width: 33.33333%;
  }

  .lg-5 {
		flex: 0 0 41.66667%;
		-ms-flex: 0 0 41.66667%;
		-o-flex: 0 0 41.66667%;
		-webkit-flex: 0 0 41.66667%;
		max-width: 41.66667%;
  }

  .lg-6 {
		flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		-o-flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		max-width: 50%;
  }

  .lg-7 {
		flex: 0 0 58.33333%;
		-ms-flex: 0 0 58.33333%;
		-o-flex: 0 0 58.33333%;
		-webkit-flex: 0 0 58.33333%;
		max-width: 58.33333%;
  }

  .lg-8 {
		flex: 0 0 66.66667%;
		-ms-flex: 0 0 66.66667%;
		-o-flex: 0 0 66.66667%;
		-webkit-flex: 0 0 66.66667%;
		max-width: 66.66667%;
  }

  .lg-9 {
		flex: 0 0 75%;
		-ms-flex: 0 0 75%;
		-o-flex: 0 0 75%;
		-webkit-flex: 0 0 75%;
		max-width: 75%;
  }

  .lg-10 {
		flex: 0 0 83.33333%;
		-ms-flex: 0 0 83.33333%;
		-o-flex: 0 0 83.33333%;
		-webkit-flex: 0 0 83.33333%;
		max-width: 83.33333%;
  }

  .lg-11 {
		flex: 0 0 91.66667%;
		-ms-flex: 0 0 91.66667%;
		-o-flex: 0 0 91.66667%;
		-webkit-flex: 0 0 91.66667%;
		max-width: 91.66667%;
  }

  .lg-12 {
		flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		-o-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		max-width: 100%;
  }
}
/*align styles*/
.t-center {
	text-align: center;
}

.t-right {
	text-align: right;
}

.t-left {
	text-align: left;
}

/*btn styles*/
.btn {
	position: relative;
	font-size: 16px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}

.btn.sm {
	padding: 17px 12px;
	width: 100%;
}

@media (min-width: 768px) {
  .btn.sm {
		max-width: 288px;
  }
}
.btn.btn-orange {
	background-color: #be6d0e;
	color: #fff;
	font-weight: bold;
}
.btn.btn-orange span{
	position: relative;
}
.btn.btn-orange span:after {
	position: absolute;
	right: -1.5em;
	top: 50%;
	transform: translateY(-50%);
	content: "\f3ef";
	font-family: ionicons;
}
.btn.btn-blue {
	background-color: #026e85;
	color: #fff;
	font-weight: bold;
	max-width: 350px;
	border-radius: 10px;
}

.btn.btn-green {
	background-color: #abc47e;
	color: #fff;
}

.btn.btn-d-blue {
	background-color: #272d4d;
	color: #fff;
}

/*header*/
header {
	background: url(../img/lp_night/bg_fv.jpg) center center/cover no-repeat;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-inline-box;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

header .bbq-title {
	font-size: 12px;
	color: #5b5b5b;
	font-weight: normal;
	margin-bottom: 1.25em;
	letter-spacing: .01em;
}
header .box_fv {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 95%;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
    transform: translate(-51% ,-50%);
}
@media (max-width: 1199px) {
	header .box_fv {
		display: block;
	}
}
header .box_fv .box_left{
	text-align: center;
	width: 45%;
}
@media (max-width: 1199px) {
	header .box_fv .box_left{
		width: 80%;
		margin: auto;
		margin-bottom: 2em;
	}
}
header .box_fv .box_left img{
	width: 60%;
	max-width: 500px;
}
@media (max-width: 1199px) {
	header .box_fv .box_left img{
		width: 100%;
		max-width: inherit;
	}
}
header .box_fv .box_left .top{
	margin-bottom: 30px;
}
@media (max-width: 1199px) {
	header .box_fv .box_left .top{
		margin-bottom: 10px;
	}
}
header .box_fv .box_right{
	width: 55%;
}
@media (max-width: 1199px) {
	header .box_fv .box_right{
		/* width: 60%;
		margin: auto; */
		display: none;
	}
}
header .box_fv .box_right img{
	width: 100%;
}
header .header-news {
	background: rgba(255, 255, 255, 0.9);
	padding: 20px 0;
}

@media (max-width: 768px) {
  header .header-news {
		font-size: 12px;
		padding-left: 2%;
		padding-right: 2%;
  }
}
header .header-news ul {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}

header .header-news ul li {
	list-style: none;
	font-weight: 700;
}

header .header-news-nav {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 998;
}

header .header-news-d-blue {
	overflow: hidden;
  /* margin-left: 340px; */
	text-align: left;
	background: #2b3654;
	padding: 20px 0;
}

header .header-news-d-blue a {
	color: #fff;
}

header .header-news-d-blue a.news_all {
	float: right;
}

@media (max-width: 768px) {
  header .header-news-d-blue {
		font-size: 12px;
		padding-left: 2%;
		padding-right: 2%;
    /* margin-left: 0 !important; */
  }

  header .header-news-d-blue a {
		display: inline-block;
  }

  header .header-news-d-blue a.news_all {
		text-align: right;
  }
}
@media (max-height: 768px) {
  header .header-news-d-blue {
    /* margin-left: 250px; */
  }
}
@media (max-height: 400px) {
  header .header-news-d-blue {
    /* margin-left: 0 !important; */
  }
}
header .header-news-d-blue ul {
	margin: 0 30px;
}

@media (max-width: 768px) {
  header .header-news-d-blue ul {
		margin: 0 auto;
		padding-left: 0;
  }
}
@media (max-height: 768px) {
  header .header-news-d-blue ul {
		padding-left: 0;
  }
}
header .header-news-d-blue ul li {
	list-style: none;
	font-weight: 700;
	color: #fff;
}

@media (max-height: 768px) {
  header .header-news-d-blue ul li {
		font-size: 12px;
  }
}
header .header-menu {
	background: rgba(31, 17, 13, 0.9);
	padding: 20px 0;
}

header .header-menu ul {
	max-width: 1000px;
	margin: 0 auto;
	padding-left: 0;
	display: table;
	width: 100%;
}

header .header-menu ul li {
	position: relative;
	display: inline-block;
	list-style: none;
}

header .header-menu ul li a {
	font-size: 12px;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	color: #fff;
	text-decoration: none;
}

header .header-menu ul li a img {
	padding-right: 10px;
}

header .header-menu ul li:not(:last-child) {
	padding-right: 36px;
}

header .header-menu ul li:not(:last-child)::after {
	position: absolute;
	content: '';
	right: 23px;
	width: 1px;
	height: 18px;
	background: #fff;
	top: 1px;
}

@media (max-width: 999px) {
  header .header-menu {
		text-align: right;
		padding-left: 2%;
		padding-right: 2%;
  }

  header .header-menu nav {
		display: none;
  }
}
header .sns-links {
	position: absolute;
	right: 20px;
	top: 80px;
	position: fixed;
	z-index: 999;
}

header .sns-links ul li {
	list-style: none;
}

header .sns-links ul li img {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 50%;
}

header .sns-links ul .arrow_box {
	margin-top: .5em;
	position: relative;
	letter-spacing: 2px;
  /* width:30px;
  height:30px; */
	background: #fff;
	padding: .7em;
	text-align: center;
	border: 1px solid #FFFFFF;
	color: #eb0411;
	font-size: 12px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

header .sns-links ul .arrow_box:after, .arrow_box:before {
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	bottom: 100%;
	left: 49%;
}

header .sns-links ul .arrow_box:after {
	border-color: rgba(255, 36, 36, 0);
	border-top-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 5px;
	border-right-width: 5px;
	margin-left: -5px;
	border-bottom-color: #fff;
}

header .sns-links ul .arrow_box:before {
	border-color: rgba(255, 255, 255, 0);
	border-top-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 7px;
	border-right-width: 7px;
	margin-left: -7px;
	margin-bottom: 1px;
  /* border-bottom-color:#FFFFFF; */
}

.header-menu-sp {
	display: none;
}

@media (max-width: 1199px) {
  .header-menu {
		display: none;
  }

  .header-menu-sp {
		padding: 20px 0;
  }

  .header-menu-sp ul {
		padding-left: 3%;
		padding-right: 3%;
  }

  .header-menu-sp ul li {
		list-style: none;
		padding-top: 10px;
		padding-bottom: 10px;
		height: calc((100vh - 100px) /8);
  }

  .header-menu-sp ul li:not(:last-child) {
		border-bottom: 1px solid #ccc;
  }

  .header-menu-sp ul li a {
		text-decoration: none;
		color: #000;
		font-size: 12px;
		display: flex;
		align-items: center;
		height: 100%;
  }

  .header-menu-sp img {
		margin-right: 10px;
  }

  .header-menu-sp .lnk2 {
		height: 13.28px;
  }

  .header-menu-sp .lnk3 {
		height: 12.56px;
  }
}
/* タブレットスマホ追従下ボタン */
.sp-rsv {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	background: #fff;
  /* padding: 20px; */
	margin: 0;
}

@media (max-width: 1199px) {
  .sp-rsv {
		display: flex;
  }
}
.sp-rsv .flex_inner {
	width: 33.33%;
}

.sp-rsv .flex_inner a {
	max-width: inherit;
}

.btn_map span, .btn_tel span {
	display: inline-block;
	width: .9em;
	height: 1em;
	fill: #fff;
	margin-right: 5px;
}

.btn_tel {
	border-right: 1px solid #fff;
}

.btn_map span {
	width: .7em;
}

/*end of top header*/
#toggle-nav {
	position: relative;
	width: 40px;
	height: 24px;
}

#toggle-nav span {
	position: absolute;
	display: block;
	width: 100%;
	height: 0;
	border: 2px solid #666666;
	top: 0;
	border-radius: 4px;
}

#toggle-nav span.f2 {
	top: 50%;
}

#toggle-nav span.f3 {
	top: 100%;
}

@media (min-width: 1000px) {
  #toggle-nav {
		display: none;
  }
}
/* .is-fixed {
	transition: ease-in-out all 3s;
}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
} */
@media (max-width: 320px) {
  [data-aos^=fade][data-aos^=fade].aos-animate-ng {
		opacity: 1;
		transform: translate(20%, 25%) !important;
  }
}
.header-nagivation {
	position: fixed;
	top: 0;
	width: 100%;
	background: linear-gradient(#000, #2b3654, #2f5576);
	z-index: 9999;
}

.header-tab {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 25px 15px 10px;
	width: 100%;
}

.header-tab .bbq-title {
	position: absolute;
	top: 5px;
	left: 15px;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	letter-spacing: .01em;
}
.map_sp img{
	width: 100%;
	vertical-align: bottom;
}
.main-logo img {
	max-width: 200px;
}

.header-tab .hamburger {
	display: none;
}

@media (max-width: 1199px) {
  .header-tab .hamburger {
		display: inline;
  }
}
.header-menu-nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 86%;
}

.header-menu-nav ul {
	margin: 0 auto;
	padding-left: 0;
	display: flex;
	align-items: center;
	padding-top: 6px;
}

.header-menu-nav ul li {
	position: relative;
	display: inline-block;
	list-style: none;
	text-align: center;
	padding-right: 50px;
}
@media (max-width: 1400px) {
	.header-menu-nav ul li {
		padding-right: 20px;
	}
}
.header-menu-nav ul li a {
	display: block;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.header-menu-nav ul li a span {
	display: block;
	margin-top: .25em;
}

@media (max-width: 999px) {
  .header-menu-nav {
		text-align: right;
		padding-left: 2%;
		padding-right: 2%;
  }

  .header-menu-nav nav {
		display: none;
  }
}
@media (max-width: 1199px) {
  .header-menu-nav {
		display: none;
  }
}
.nav_position {
	position: relative;
}

.nav_position .nav_new {
	position: absolute;
	color: #a32200;
	font-weight: bold;
	top: -2.5em;
	left: -1.5em;
}

.nav_position .nav_new:before {
	content: "";
	width: 1em;
	height: 1em;
	background: #ff9933;
	bottom: -1.2em;
	left: 1em;
	position: absolute;
	border-radius: 50%;
	z-index: -1;
}

@media (max-width: 767px) {
  .nav_position .nav_new {
		position: relative;
		left: inherit;
		right: inherit;
		top: -.5em;
  }

  .nav_position .nav_new:before {
		bottom: .8em;
		left: -1.5em;
  }
}
/*end of lower header*/
/*navigation styles*/
/* ハンバーガーメニュー */
.hamburger--collapse .hamburger-inner {
	background-color: #fff;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #fff !important;
}

/*footer*/
.footer {
	background: linear-gradient(#262d4c, #353a61, #3f406c);
	padding: 70px 0;
	text-align: center;
}
.footer_text {
	font-size: 14px;
}
.footer_logo {
	margin-bottom: 40px;
}
.footer_btn a{
	margin: auto;
	margin-bottom: 30px;
}
.footer_sns ul {
	padding: 0;
	display: flex;
	justify-content: center;
}
.footer_sns ul li{
	list-style-type: none;
	margin-right: 1em;
}
.footer_sns ul li:last-child{
	margin-right: none;
}

/* 共通スタイル */
.title_l .en {
	font-size: 55px;
	text-align: center;
	display: block;
	background: linear-gradient(180deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	background: -webkit-linear-gradient(-90deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: 'Barlow Semi Condensed', sans-serif;
}
@media (max-width: 1180px) {
	.title_l .en {
		font-size: 45px;
	}
}
@media (max-width: 768px) {
	.title_l .en {
		font-size: 35px;
	}
}
.title_l .jp {
	font-size: 20px;
	text-align: center;
	display: block;
	background: linear-gradient(180deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	background: -webkit-linear-gradient(-90deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: normal;
}
@media (max-width: 768px) {
	.title_l .jp {
		font-size: 16px;
	}
}
.title_m {
	font-size: 28px;
	text-align: center;
	background: linear-gradient(180deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	background: -webkit-linear-gradient(-90deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
@media (max-width: 1180px) {
	.title_m {
		font-size: 22px;
	}
}
@media (max-width: 768px) {
	.title_m {
		font-size: 20px;
	}
}
.t-gra {
	background: linear-gradient(180deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	background: -webkit-linear-gradient(-90deg, #f7cb6b 0%, #a57b21 72%, #a57b21 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.t-orange {
	color: #be6d0e;
}
.t-white {
	color: #fff;
}
.t-blue {
	color: #026e85;
}
.txt-47 {
	font-size: 47px;
	letter-spacing: 0.1em;
	/* line-height: 2; */
}
@media (max-width: 768px) {
	.txt-47 {
		font-size: 22px;
		/* line-height: 1.8; */
		letter-spacing: 0;
	}
}
.txt-40 {
	font-size: 40px;
	letter-spacing: 0.1em;
}
@media (max-width: 768px) {
	.txt-40 {
		font-size: 20px;
		letter-spacing: 0;
	}
}
.txt-35 {
	font-size: 35px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-35 {
		font-size: 20px;
		line-height: 1.8;
	}
}
.txt-29 {
	font-size: 29px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-29 {
		font-size: 22px;
		line-height: 1.8;
	}
}
.txt-24 {
	font-size: 24px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-24 {
		font-size: 18px;
		line-height: 1.8;
	}
}
.txt-23 {
	font-size: 23px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-23 {
		font-size: 17px;
		line-height: 1.8;
	}
}
.txt-22 {
	font-size: 22px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-22 {
		font-size: 16px;
		line-height: 1.8;
	}
}
.txt-20 {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-20 {
		font-size: 16px;
		line-height: 1.8;
	}
}
.txt-18 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-18 {
		font-size: 15px;
		line-height: 1.8;
	}
}
.txt-16 {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 2;
}
@media (max-width: 768px) {
	.txt-16 {
		font-size: 15px;
		line-height: 1.8;
	}
}
.txt-14 {
	font-size: 14px;
	line-height: 1.8;
}
.center {
	text-align: center;
}
.center-pc-tab {
	text-align: center;
}
.right {
	text-align: right;
}
@media (max-width: 768px) {
	.center-pc-tab {
		text-align: left;
	}
}
.bold {
	font-weight: bold;
}
/* ???*/
@keyframes fade-in {
	from {
		opacity: 0;
		transform: scaleX(1, 1);
		transform: translateY(30px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
.fade-in-element {
	animation: fade-in 2s;
}

.hidden {
	opacity: 0;
}

/* スライダーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
/*
----------------------------*/
.box_slide {
	margin-top: 60px;
}
.slick-slider {
	padding: 0;
	margin: 0;
}
.slider-2 .slick-slide {
	/* width: 100%; */
	/* max-width: 1280px; */
	/* height: 400px; */
	margin: 0 15px;
	position: relative;
	overflow: hidden;
  }
  .slider-2 .slick-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  .slider-2 .slick-arrow {
	width: 85px;
	height: 85px;
	background-color: #026e85;
	cursor: pointer;
	border: none;
	outline: none;
	font-size: 0;
	position: absolute;
	top: 50%;
	z-index: 1;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
	transform: translateY(-50%);
  }
  .slider-2 .slick-arrow::before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	border: 1px solid #fff;
	border-width: 2px 2px 0 0;
	position: absolute;
	top: 37px;
	transform: rotate(45deg);
  }
  .slider-2 li {
	  border: 10px solid #026e85;
	  /* max-width:1280px; */
  }
  .slider-2 .slick-next {
	right: calc(16% - 60px);
  }
  .slider-2 .slick-prev {
	left: calc(16% - 60px);
  }
  .slider-2 .slick-next::before {
	left: 30px;
  }
  .slider-2 .slick-prev::before {
	border-width: 0 0 2px 2px;
	right: 30px;
  }
  .dots-2 .slick-dots {
	text-align: center;
	padding: 0;
  }
  .dots-2 .slick-dots li {
	display: inline-block;
  }
  .dots-2 .slick-dots button {
	display: block;
	width: 50px;
	height: 5px;
	margin: 6px;
	font-size: 0;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	background: #dbeef5;
	border-radius: 2.5px;
  }
  .dots-2 .slick-dots .slick-active button {
	background: #026e85;
  }
  @media (max-width: 1199px) {
	.slider-2 .slick-next {
		/* right: 0; */
	}
	.slider-2 .slick-prev {
		/* left: 0; */
	}
  }
  @media (max-width: 768px) {
	.slider-2 li {
		border: 5px solid #026e85;
	}
	.slider-2 .slick-slide {
		margin: 0 5px;
	}
	.slider-2 .slick-arrow {
		width: 40px;
		height: 40px;
	}
	.slider-2 .slick-arrow::before {
		width: 8px;
		height: 8px;
	}
	.slider-2 .slick-next {
		right: calc(16% - 30px);
	}
	.slider-2 .slick-prev {
		left: calc(16% - 30px);
	}
	.slider-2 .slick-arrow::before {
		top: 15px;
	}
	.slider-2 .slick-prev::before {
		right: 15px;
	}
	.slider-2 .slick-next::before {
		left: 15px;
	}
}


/* ▼▼▼▼▼　各コンテンツ　▼▼▼▼▼▼ */


/* con_intro */
.con_intro {
	background: url(../img/lp_night/bg_spot.jpg) center center/cover no-repeat;
	padding: 150px 0;
}
@media (max-width: 768px) {
	.con_intro {
		padding: 70px 0;
	}
}
.con_intro .title_m {
	margin-bottom: 1.5em;
}
.con_intro .box_text {
	margin-bottom: 2.5em;
}
/* con_plan */
.con_plan {
	padding: 130px 0 180px;
	background: url(../img/lp_night/bg_plan.png) top center/cover no-repeat;
}
@media (max-width: 768px) {
	.con_plan {
		padding: 50px 0;
	}
}
.con_plan .box_intro{
	padding-top: 55px;
	position: relative;
}
/* .wrp_beergarden */
.con_plan .wrp_beergarden .box_intro:before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	background: url(../img/lp_night/txt_special_benefits.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 173px;
	height: 43px;
}
/* .con_plan .wrp_beergarden .jp-container {
	padding-left: 2%;
	padding-right: 2%;
} */
.con_plan .wrp_beergarden .box_intro .intro_text {
	position: relative;
	padding: 0.5em;
	margin-bottom: 40px;
}
.con_plan .wrp_beergarden .box_intro .intro_text:before {
	content: "";
	position: absolute;
	width: 175px;
	height: 1px;
	background: #f7cb6b;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.con_plan .wrp_beergarden .box_intro .intro_text:after {
	content: "";
	position: absolute;
	width: 175px;
	height: 1px;
	background: #f7cb6b;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.con_plan .wrp_beergarden .title_l {
	margin-bottom: 30px;
}
.con_plan .wrp_beergarden .box_tab {
	max-width: 1680px;
	width: 90%;
	margin: auto;
	margin-top: 145px;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_tab {
		margin-top: 50px;
	}
}
.con_plan .wrp_beergarden .box_tab #tab ul {
	padding: 0;
	display: flex;
	justify-content: space-between;
	margin: 0;
	margin: auto;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_tab #tab ul {
		display: block;
	}
}
.con_plan .wrp_beergarden .box_tab #tab ul li{
	cursor: pointer;
	list-style-type: none;
	text-align: center;
	line-height: 1;
	border-radius: 45px 45px 0 0;
	background: #dfdfdf;
	padding: 40px 15px;
	width: 33.2%;
	position: relative;
}
.con_plan .wrp_beergarden .box_tab #tab ul li .ic{
	position: absolute;
	background: #026e85;
	top: -7em;
    left: 2em;
	border: 1px solid #fff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_tab #tab ul li .ic{
		width: 80px;
		height: 80px;
		top: 50%;
		transform:translateY(-50%);
		left: 0;
	}
	.con_plan .wrp_beergarden .box_tab #tab ul li{
		width:100%;
		border-radius: 10px;
		padding: 1.5em 0.5em;
		margin-bottom: 5px;
		padding-left: 90px;
	}
}
.con_plan .wrp_beergarden .box_tab #tab ul li span{
	line-height: 1.3;
	letter-spacing: 0;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_tab #tab ul li span{
		line-height: 1.1;
		font-size: 90%;
	}
}
.con_plan .wrp_beergarden .box_tab #tab ul li.active{
	cursor: default;
	background: #fffcf0;
	color: #026e85;
}
.con_plan .wrp_beergarden .box_tab #tab ul li.active .ic{
	background: #be6d0e;
}
.con_plan .wrp_beergarden .box_tab #panel{
	padding: 0;
	margin: 0;
}
.con_plan .wrp_beergarden .box_tab #panel >li{
	display: none;
	list-style-type: none;
	background: #fffcf0;
	padding: 100px 0;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_tab #panel >li{
		padding: 30px 0;
	}
}
.con_plan .wrp_beergarden .box_tab #panel >li:first-child {
	display: list-item;
}
.con_plan .wrp_beergarden .box_inner .box_flex {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_flex {
		display: block;
		margin-top: 1em;
	}
}
.con_plan .wrp_beergarden .box_inner .box_flex .img_plus{
	margin-top: 12%;
	width: 3%;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_flex .img_plus{
		margin: 5% auto;
		width: 10%;
	}
}
.con_plan .wrp_beergarden .box_inner .box_flex .img_plus img {
	width: 100%;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner{
	width: 48.5%;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner{
		width: 100%;
	}
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .img img{
	width: 100%;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .title{
	margin: 1em 0 2em;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .title{
		margin: 0.5em 0 1em;
	}
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .menu_drink{
	letter-spacing: 0;
	margin-bottom: .5em;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .menu_drink span{
	text-decoration: underline;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .box_standard{
	padding: 1em;
	background: #dfdfdf;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .menu_list{
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	letter-spacing: 0;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .menu_list li{
	list-style-type: none;
	display: inline-block;
	min-width: 50%;
}
.con_plan .wrp_beergarden .box_inner .box_flex .box_flex_inner .menu_list li.oneline{
	width: 100%;
}
.con_plan .wrp_beergarden .box_inner .box_btn {
	margin-top: 100px;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_btn {
		margin-top: 30px;
	}
}
.con_plan .wrp_beergarden .box_inner .box_btn .btn.btn-orange{
	max-width: 865px;
	margin: auto;
	padding: 1.8em;
	font-size: 24px;
}
@media (max-width: 768px) {
	.con_plan .wrp_beergarden .box_inner .box_btn .btn.btn-orange{
		padding: 1.5em;
		font-size: 18px;
	}
}


/* .wrp_plan */
.con_plan .wrp_plan {
	margin-top: 140px;
}
@media (max-width: 768px) {
	.con_plan .wrp_plan {
		margin-top: 90px;
	}
}
.con_plan .wrp_plan .box_flex  {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media (max-width: 1199px) {
	.con_plan .wrp_plan .box_flex  {
		display: block;
	}
}

.con_plan .wrp_plan .box_flex .flex_right {
	width: 50%;
}
@media (max-width: 1199px) {
	.con_plan .wrp_plan .box_flex .flex_right {
		width: 100%;
	}
}
.con_plan .wrp_plan .box_flex .flex_right img {
	width: 100%;
}
.con_plan .wrp_plan .box_flex .flex_left {
	width: 50%;
}
@media (max-width: 1199px) {
	.con_plan .wrp_plan .box_flex .flex_left {
		width: 100%;
		margin-bottom: 2em;
	}
}
.con_plan .wrp_plan .box_flex .flex_left .title_l{
	position: relative;
	padding-top: 60px;
	margin-bottom: 50px;
}
@media (max-width: 768px) {
	.con_plan .wrp_plan .box_flex .flex_left .title_l{
		margin-bottom: 20px;
	}
}
.con_plan .wrp_plan .box_flex .flex_left .title_l:before {
	content: "";
	width:37px;
	height: 46px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: url(../img/lp_night/new_plan.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.con_plan .wrp_plan .box_flex .flex_left .plan_btn{
	margin-top: 40px;
}
.con_plan .wrp_plan .box_flex .flex_left .plan_btn a{
	margin: auto;
}
.con_plan .wrp_drink {
	margin-top: 160px;
}
@media (max-width: 768px) {
	.con_plan .wrp_drink {
		margin-top: 90px;
	}
}
.con_plan .wrp_drink .title_l {
	margin-bottom: 50px;
}
@media (max-width: 768px) {
	.con_plan .wrp_drink .title_l {
		margin-bottom: 20px;
	}
}
.con_plan .wrp_drink .bg {
	background: #fffcf0;
	padding: 90px 120px;
	margin-top: 30px;
	position: relative;
}
.con_plan .wrp_drink .bg:before {
	content: "";
	width: 100%;
	height: 15px;
	background: url(../img/lp_night/img_drink.png);
	position: absolute;
	top: 0;
	left: 0;
}
@media (max-width: 1199px) {
	.con_plan .wrp_drink .bg {
		padding: 50px;
	}
}
@media (max-width: 768px) {
	.con_plan .wrp_drink .bg {
		padding: 2em 1em;
	}
}
.con_plan .wrp_drink .bg .right {
	margin-top:1em;
}
.con_plan .wrp_drink .box_flex {
	display: flex;
}
@media (max-width: 768px) {
	.con_plan .wrp_drink .box_flex {
		display: block;
	}
}
.con_plan .wrp_drink .box_flex .box_drink{
	width: 33.33333%;
}
@media (max-width: 768px) {
	.con_plan .wrp_drink .box_flex .box_drink{
		width: 100%;
	}
}
.con_plan .wrp_drink .box_flex .box_drink dl {
	margin: 0 0 50px;
	line-height: 2;
}
@media (max-width: 768px) {
	.con_plan .wrp_drink .box_flex .box_drink dl {
		margin: 0 0 1em;
	}
}
.con_plan .wrp_drink .box_flex .box_drink dl:last-child {
	margin-bottom: 0;
}


/* con_bbq */
.con_bbq {
	margin-bottom: 190px;
}
@media (max-width: 1199px) {
	.con_bbq {
		margin-bottom: 100px;
	}
}
.con_bbq .title_l{
	margin-bottom: 50px;
}
@media (max-width: 768px) {
	.con_bbq {
		margin-bottom: 50px;
	}
	.con_bbq .title_l{
		margin-bottom: 20px;
	}
}
.con_bbq .box_site{
	margin-top: 120px;
}
@media (max-width: 1199px) {
	.con_bbq .box_site{
		margin-top: 50px;
	}
}
.con_bbq .box_site .box_flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 50px;
}
@media (max-width: 1199px) {
	.con_bbq .box_site .box_flex {
		display: block;
	}
}
.con_bbq .box_site .box_flex .box_img{
	width: 48%;
}
@media (max-width: 1199px) {
	.con_bbq .box_site .box_flex .box_img{
		width: 100%;
	}
}
.con_bbq .box_site .box_flex .box_txt{
	width: 48%;
}
@media (max-width: 1199px) {
	.con_bbq .box_site .box_flex .box_txt{
		width: 100%;
	}
}
.con_bbq .box_site .box_flex .box_txt .t-gra{
	margin-bottom: .75em;
}
.con_bbq .box_site .box_flex .box_txt .txt-16{
	margin-bottom: 1em;
}
.con_bbq .box_site .box_flex .box_img img{
	width: 100%;
}
@media (max-width: 1199px) {
	.con_bbq .box_site .box_flex .box_txt{
		margin-bottom: 5em;
	}
}
.con_bbq .box_site .box_flex .order_one{
	order: 1;
}
.con_bbq .box_site .box_flex .order_two{
	order: 2;
}

/* con_faq */
.con_faq {
	margin-bottom: 220px;
}
@media (max-width: 1199px) {
	.con_faq {
		margin-bottom: 80px;
	}
}
.con_faq .title_l {
	margin-bottom: 70px;
}
@media (max-width: 1199px) {
	.con_faq .title_l {
		margin-bottom: 20px;
	}
}
.con_faq .box_faq dl {
	margin-bottom: 1em;
}
.con_faq .box_faq dl dt {
	background: #fffcf0;
	padding: 25px 60px;
}
.con_faq .box_faq dl dt {
	position: relative;
}
.con_faq .box_faq dl dt:before {
	content: "";
    position: absolute;
    right: 35px;
    top: 35px;
    width: 1px;
    height: 0.75em;
    background-color: #333333;
    transition: all 0.3s;
}
.con_faq .box_faq dl dt:after {
	content: "";
    position: absolute;
    right: 35px;
    top: 35px;
    width: 1px;
    height: 0.75em;
    background-color: #333333;
	transition: all 0.3s;
	transform: rotate(90deg);
}
.con_faq .box_faq dl dt.active:before {
	transform: rotate(90deg);
}

.con_faq .box_faq dl dt span {
	position: relative;
	padding-left: 50px;
	display: inline-block;
}
.con_faq .box_faq dl dt span:before {
	position: absolute;
	content: "Q.";
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 46px;
	top: -.75em;
	left: 0;
}
.con_faq .box_faq dl dd {
	padding: 25px 60px;
	display: none;
}

.con_faq .box_faq dl dd span {
	position: relative;
	padding-left: 50px;
	display: inline-block;
}
.con_faq .box_faq dl dd span:before {
	position: absolute;
	content: "A.";
	color: #be6d0e;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 46px;
	top: -.75em;
	left: 0;
}
@media (max-width: 768px) {
	.con_faq .box_faq dl dt {
		padding: 1em 2em;
	}
	.con_faq .box_faq dl dt:before {
		top: 45%;
		right: 1.5em;
	}
	.con_faq .box_faq dl dt:after {
		top: 45%;
		right: 1.5em;
	}
	.con_faq .box_faq dl dt span {
		padding-left: 1.75em;
	}
	.con_faq .box_faq dl dt span:before {
		font-size: 25px;
		top: -12px;
	}
	.con_faq .box_faq dl dd {
		padding: 1em 2em;
	}
	.con_faq .box_faq dl dd {
		padding: 1em;
	}
	.con_faq .box_faq dl dd span:before {
		font-size: 25px;
		top: -12px;
	}
}

/* con_access */
.con_access {
	margin-bottom: 120px;
}
@media (max-width: 768px) {
	.con_access {
		margin-bottom: 80px;
	}
}
.con_access .title_l .en {
	margin-bottom: 20px;
}
.con_access .box_top {
	margin-top: 90px;
	display: flex;
	justify-content: space-between;
}
@media (max-width: 768px) {
	.con_access .box_top {
		margin-top: 40px;
	}
}
.con_access .box_top .box_img img{
	width: 100%;
}
.con_access .box_top .box_txt .root {
	margin-bottom: 2em;
}
.con_access .box_top .box_txt .root p{
	text-indent: -1.5em;
	padding-left: 1.5em;
}
@media (max-width: 1199px) {
	.con_access .box_top {
		display: block;
	}
}

.con_access .box_bottom {
	background: #fffcf0;
	padding: 50px 100px;
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
.con_access .box_bottom .box_txt {
	width: 50%;
}
.con_access .box_bottom .box_txt a{
	text-decoration: none;
	color: #333333;
}
@media (min-width: 768px) {
	.con_access .box_bottom .box_txt a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	}
}
@media (max-width: 1199px) {
	.con_access .box_bottom {
		display: block;
		padding: 1em;
	}
	.con_access .box_bottom .box_txt {
		width: 100%;
		margin-bottom: 1em;
	}
	.con_access .box_bottom .box_txt:last-child {
		margin-bottom: 0;
	}
}


/* con_area */
.con_area {
	margin-bottom: 160px;
}
@media (max-width: 1199px) {
	.con_area {
		margin-bottom: 100px;
	}
}
.con_area .title_l{
	margin-bottom: 30px;
}
.con_area .box_img img{
	width: 100%;
}

/* アコーディオン */
@mixin accStyle {
    color: #fff;
    background: #777;
    padding: 10px;
    cursor: pointer;
    position: relative;
    @include fsz(18);
    &:after {
        content: '';
        position: absolute;
        right: 1em;
        top: 50%;
        margin-top: -7px;
        border: 10px solid transparent;
        border-top: solid 15px #ddd;
        border-bottom-width: 0;
        z-index: 100;
        @include transition(transform 500ms ease);
    }
    &.active:after {
        @include transform(rotateX(180deg));
    }
    &+* {
        .inner {
            padding: 1em;
            border: 1px dotted #999;
            border-top: 0;
            display: block;
        }
    }
}
.accordion.all {
    @include accStyle;
    &+* {
        display: none;
        margin-bottom: 30px;
    }
}
.accordion.sp_only {
    @include mq(pc_tab) {
        font-weight: bold;
        &+* {
            display: block !important;
        }
    }
    @include mq(sp) {
        @include accStyle;
        &+* {
            display: none;
        }
    }
}